<?xml version="1.0" encoding="UTF-8" ?>
<CrashRpt version="1403">
    <CrashGUID>cc01b343-259f-4df5-b1dc-5641662c350a</CrashGUID>
    <AppName>BSL激光打标系统</AppName>
    <AppVersion>1.0.0</AppVersion>
    <ImageName>C:\Users\lenovo\Desktop\LASER NEW SOFTWARE IO\¦O+++¿ú¿DBK21B DBK22Bú¬+---í+20200817í+\5.2.1.8460.build20200817.ú¿¦O+++¿DBK21BíóDBK22Bú¬\5.2.1.8460.build20200817.a\SeaApp.exe</ImageName>
    <OperatingSystem>Windows 7 Ultimate Build 7601</OperatingSystem>
    <OSIs64Bit>1</OSIs64Bit>
    <GeoLocation>en-us</GeoLocation>
    <SystemTimeUTC>2020-12-23T09:23:40Z</SystemTimeUTC>
    <ExceptionAddress>0x6417fc83</ExceptionAddress>
    <ExceptionModule>C:\Users\lenovo\Desktop\LASER NEW SOFTWARE IO\¦O+++¿ú¿DBK21B DBK22Bú¬+---í+20200817í+\5.2.1.8460.build20200817.ú¿¦O+++¿DBK21BíóDBK22Bú¬\5.2.1.8460.build20200817.a\DrawUI.dll</ExceptionModule>
    <ExceptionModuleBase>0x64130000</ExceptionModuleBase>
    <ExceptionModuleVersion>1.0.0.1</ExceptionModuleVersion>
    <ExceptionType>11</ExceptionType>
    <GUIResourceCount>505</GUIResourceCount>
    <OpenHandleCount>778</OpenHandleCount>
    <MemoryUsageKbytes>55704</MemoryUsageKbytes>
    <CustomProps />
    <FileList>
        <FileItem name="crashdump.dmp" description="崩溃小型转储" />
        <FileItem name="crashrpt.xml" description="崩溃描述 XML" />
    </FileList>
</CrashRpt>
